19180901/19 - Vulnérabilités affectant Microsoft Exchange

Plusieurs vulnérabilités ont été corrigées au niveau de certaines versions de Microsoft Exchange. L’exploitation de ces vulnérabilités peut permettre à un attaquant l’exécution de code arbitraire ou l’accès à des données confidentielles.

Date de publication: 
09/01/2019